* { margin:0; padding:0; list-style:none; }

/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Thin */@font-face {
    font-family: 'LatoThin';
    src: url('../fonts/Lato/Lato-Thin.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Thin.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato/Lato-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


.youtube { padding: 20px 0; border-top: 2px solid #c02e29; border-bottom: 2px solid #c02e29;}


.container { max-width: 1000px;  font-family: 'Lato';}
h1 {  font-size: 24px; text-align: left;}
h4 {  font-size:28px; text-align: left;  color:#337ab7; }
h5 {  text-align: left; font-size:15px; font-family: 'LatoBold';}
span.bold {font-family: 'LatoBold'; }

table { text-align:left; margin: 20px 0;}
tr.title { background:#8eb8e5; color:#FFF; }
/* TOPO */

#menu { }
#menu .col-md-3, #menu .col-md-9 { padding:0; margin:0;}
#menu a.navbar-brand{ display:none;}
#menu .container-fluid { margin:0; padding:0; }
#menu li.active a{ color:#5383be; background:none;}
#navbar ul.left { float: right; }
#menu .navbar-default {background-color:#FFF; border:none;}

/* BANNER HOME */

#myCarousel {border-top:#f2f2f2 solid 34px;}
#myCarousel img { width:100%;}

/* HOME */

#destaques { }
#destaques .blue { background:#184a89; color: #FFF;   height: 223px; }
#destaques .blue h3 { margin: 20px 0px 10px 0; font-size:55px; font-family: 'LatoThin'; }
#destaques .blue p { font-size:27px; font-family: 'Lato';}

#destaques .white {  height: 223px;}
#destaques .white p { color:#265ca0; font-size: 20px; font-family: 'LatoLight'; line-height: 24px; margin: 0 0 16px 0;}
#destaques .white h3 {font-size:28px; font-family: 'LatoLight';   margin: 30px 0 16px 0; color:#353535;}
#destaques .white a { font-size: 18px;}

#destaques .gray { background:#f2f2f2;  height: 223px; }
#destaques .gray h3 { color:#353535; font-family: 'LatoLight';   font-size: 24px; margin: 34px 0 12px; }
#destaques .gray a { font-size:16px; color:#727272;}
#destaques .gray p { font-size: 19px;}

#destaques .imagem { padding:0; height: 223px;}

#frase-home { background:#353535; color: #FFF; padding:50px;   z-index: 99999; position: relative;}
#frase-home h4 { font-size:25px; margin: 0 0 30px 0;}
#frase-home p { font-size:17px; font-family: 'LatoLight'; }
#frase-home a { color:#84a4cb; font-size:18px;}

#diferenciais-home {
	background:url(../img/diferenciais-home.jpg) #353535 no-repeat;
	background-size: 100%;
	font-family: 'LatoLight';
	padding:50px 50px 0 50px;
	color:#FFF;
	font-size:15px;  }
#diferenciais-home ul li { float: left; margin: 0 0 77px 0;}
#diferenciais-home ul li img { float:left;  margin: 0 32px 0 0;}

#produtos-home {padding: 24px 0; background:#f2f2f2; text-align: center;}
#produtos-home h3 { margin: 20px 0 30px 0; font-family:'LatoLight'; font-size:32px;}
#produtos-home a { height: 51px;  padding: 17px 0; font-size:13px;}
#produtos-home a.alinha { height: 51px; padding: 7px; line-height: 17px; }
#produtos-home .col-md-2 { padding-right: 10px; padding-left: 10px;}

#prod-home {padding: 0 0 20px 0; background:#f2f2f2; text-align: center;}
#prod-home h3 { margin: 20px 0 30px 0; font-family:'LatoLight'; font-size:32px;}
#prod-home a { height: 51px;  padding: 17px 0; font-size:13px;}
#prod-home a.alinha { height: 51px; padding: 7px; line-height: 17px; }
#prod-home .col-md-2 { padding-right: 10px; padding-left: 10px;}

.thumbnail  { padding:0; margin:0;}
.thumbnail .caption { padding:0;}
.thumbnail .caption p { margin:0;}
.btn-primary { width:100%; border-radius:0;}


#mapa-home { position: relative; height: 300px; }
#mapa-home .address { background:rgba(89,121,161,0.8); font-size:18px; padding:50px; color:#FFF; height:300px;   z-index: 100; position:absolute; }
#mapa-home .address p { font-size:20px; font-family:'LatoLight';}
#mapa-home .maps { padding:0; }


/* paginaS PRODUTOS */

#produtos {padding: 24px 0; background:#f2f2f2; text-align: center;}
#produtos h3 { margin: 20px 0 30px 0; font-family:'LatoLight'; font-size:32px;}
#produtos a { height: 51px;  padding: 17px 0; font-size:13px;}
#produtos a.alinha { height: 51px; padding: 7px; line-height: 17px; }
#produtos .col-md-2 { padding-right: 10px; padding-left: 10px;}

#produtos p { text-align:left;}
#produtos p.obs, #produtos p.obs a { font-size:16px; font-family: 'LatoBold';}

#produtos .col-md-4 img {  border: 1px solid #337ab7; margin: 12px 0;}

#produtos ul.pager li a { background: none; border: none; }
#produtos a.padding { padding: 10px;}

#produtos .list-group{
  background: #fff;
  padding: 5px 0 0 0;
  border-radius: 4px;}

#produtos .lateral { margin:14px 0;}
#produtos .lateral a { font-size:15px;}

.produtos .jumbotron {padding: 30px 15px; margin:0; border-radius:0px;}
.produtos .jumbotron h3 {color:#337ab7; }
.produtos .col-md-6 { padding:30px 15px ;}
.produtos .col-md-12 { padding:30px 0;}
.produtos .btn-primary {
  width: 100px;
  background: none;
  color: #333;
  margin: 0;
  /* padding: 0; */
  font-size: 16px;
  border: 1px solid #CCC;
  border-radius: 1;}

.produtos .modal-content { padding: 20px;}
.produtos p, .produtos blockquote {
  font-size: 16px;
  line-height: 21px;
  color: #333333;
  font-family: 'LatoLight';}



/* pagina EMPRESA E HISTORICO */

#bg-cinza { background:#f2f2f2;}
#empresa { background:#f2f2f2;}

#empresa img { margin: 14px 0; }

#empresa p { font-size:15px; line-height:20px; color:#333333; font-family:'LatoLight'; margin-bottom: 20px;}

#empresa .download { float:right;  margin: 0 0 0 10px;}
#empresa .download p { font-size: 13px; line-height: 12px;text-align: center; font-family:'Lato';}
#empresa .download img { margin: -3px 0 7px 0;}

.btn-lg { margin: 20px 0;}

.breadcrumb {
  padding: 0;
  margin-bottom: 20px;
  background:none;
  list-style: none;
  border-radius: 4px;
  float: right;
  margin: -31px 0;}

section.title-section {
  padding: 25px 15px 22px 15px;
  border-bottom: 1px solid #6e6e6e; }

.tour { margin:10px 0 30px 0;}
.galeria { margin:16px 0;}

#historico { background:#f2f2f2;}
#historico p { font-size:15px; line-height:20px;  font-family:'LatoLight'; margin-bottom: 20px; color:#333333;}
span.data { color:#3066a9; font-size: 19px;  font-family: 'LatoBold';}

.diferenciais p, .diferenciais blockquote{ font-size:16px; line-height:21px; color:#333333; font-family:'LatoLight'; }
.diferenciais .jumbotron { padding: 30px 15px; border-radius:0px;}
.diferenciais .jumbotron h3 {color:#337ab7;}

.testimonial_bq {position: relative;
  margin-bottom: 35px;
  padding: 30px;
  border: 1px solid #DDD;
  background: #f5f5f5;
  line-height: 1.5em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;}

.testimonial_bq img.left { float:left;  border: 1px solid #DDD;   margin: -10px 30px -10px -12px;}

/* EVENTOS */
ul.eventos li { display:inline-block; margin:0 10px 0 0;}

img.evento { margin: 0 0 0 63px;}

/* CONTATO */

.contato { background:#f2f2f2; padding:20px 0; font-size: 18px;}
.contato p { font-family:'LatoLight'; color:#333333;}

.input-group {  width: 100%; border-radius: 4px; margin: 8px 0;}
select { font-size: 15px;}
label.control-label { float: left; margin: 0 10px 10px 0;}
textarea { margin:0 0 10px 0;}

/* RODAPE */

#rodape {border-top:#f2f2f2 solid 34px; color:#757878;}
#rodape ul { border-left:#f2f2f2 solid 2px; padding:10px 20px 0 20px; height: 186px; margin: 0;}
#rodape ul li{   padding: 8px 0; font-size: 12px;}
#rodape ul li img { float: left; margin: 0 10px 0 0;}
#rodape ul li a { color:#727272; }
#rodape ul li a.active { color:#337ab7; font-weight:bold;}

#copyright {
    background: #f2f2f2;
    padding: 12px;
    text-align: center;
    color: #727272;
    font-size: 12px;}



/* ESTILO ERROR DE FORMULARIO */
input.error,
select.error,
textarea.error { border:1px solid #C00; border-radius: 4px 4px 0 0; margin-bottom: 0; }
div.error { color:#ffcfcf; background:#C00; padding: 0px 12px; font-size: 0.7em; }


/* CELULAR */

@media (max-width: 767px) {
	#mapa-home .address { position: relative !important; float:left; padding: 28px 15px; height: 210px; }
	#navbar ul.left { float: left; }
	#menu a.navbar-brand { display:block;}

	h4 { margin: 24px 0;}

	.breadcrumb  { display:none;}

	#destaques .col-md-3 { height:183px;}
	#destaques .blue h3 { margin:0;}
	#destaques .gray h3 { padding: 22px 0; margin:0;}
	#destaques .imagem { height: 188px;}

	#frase-home { padding: 15px;}

	#produtos .col-md-2 img {margin:0 auto;}
	#prod-home { padding:0;}

	#diferenciais-home { padding: 15px; }
	#diferenciais-home .col-md-6 { padding:0;}
	#diferenciais-home ul li { margin: 0 0 37px 0;}

	.row { margin:0;}
	img.evento { margin:0;}

	#rodape { float:left; margin: 0 0 20px 0;}
	#rodape ul { padding: 0px 16px 0 0px; }
}
